@media screen and (max-width:767px){
.assets_block {padding: 0;display: block;box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;background-color: #fff;cursor: pointer;justify-content: space-around;}
.backend {position: absolute;top: 10%;color: #fff;}
.backend h3 {line-height: 45px;letter-spacing: -1px;font-weight: 600;font-size: 35px;padding-bottom: 10px;}
.list_listed li {display: block;margin-left: 10px;font-weight: 400;font-size: 18px;letter-spacing: 0.5px;line-height: 2;}
.action-title {color: #fff;line-height: 36px;font-size: 19px;text-transform: uppercase;}
.phone_1 {color: #fff;font-weight: 600;font-size: 19px;}
.deliver h1 {font-weight: 700;text-transform: uppercase;font-size: 24px; margin: 10px 0;color: #334550;line-height: 1.4;text-align: center;}
.deliver h4 {font-weight: 600;text-transform: uppercase;font-size: 22px;line-height: normal;margin-bottom: 10px;color: #D5554A;text-align: center;}
.deliver p {font-size: 17px;line-height: 1.7;color: #334550;margin-bottom: 10px;text-align: center;font-weight: 400;padding: 5px;}
.our_core h5 {font-weight: 600;text-transform: uppercase;font-size: 22px;line-height: normal; margin-bottom: 20px;color: #D5554A;}
.type-product {background-color: #f5f5f5f5;padding-top: 10px;padding-bottom: 10px;}
.choos_home {margin-top: 20px;margin-bottom: 20px;}
.card img {height: auto;}
.card-title {font-size: 18px;transition: 1s;cursor: pointer;padding: 10px;text-align: center;color: #D5554A;letter-spacing: 0.5px;}
.hover-overlay {width: 100%;height: none;position: absolute;top: 0;left: 0;z-index: 90;transition: all 0.4s;}
.hover-1-title {font-weight: 700;text-transform: uppercase;font-size: 26px; margin: 10px 0;color: #ffff;line-height: 1.4;}
.card {transition: 0.5s;cursor: pointer; margin-bottom: 10px;}
.our_services_blog {padding-top: 10px;padding-bottom: 10px;}
.servi-ces {font-weight: 600;text-transform: uppercase;font-size: 28px;text-align: center;margin-top: 10px;margin-bottom: 10px;color: #334550;line-height: 1.4;}
.hover-1 .hover-overlay { background: none;}
.fitting_section1 { padding-top: 10px;padding-bottom: 10px;background-color: #f5f5f5;}
.wind-title1 {font-weight: 600;text-transform: uppercase;font-size: 28px;text-align: center;margin-top: 10px;margin-bottom: 10px;color: #334550;line-height: 1.3;}
.footer {background-color: #1f1f1f;padding-top: 20px;padding-bottom: 10px;padding-left: 10px;padding-right: 10px;}
.footer-about h2 {line-height: 30px;letter-spacing: -1px;font-weight: 600;font-size: 22px;color: #fff;padding-bottom: 10px;text-align: center;}
.footer-about p {color: #fff;display: block;padding: 1px 0;font-size: 17px;text-align: center;}
.Copyright {font-size: 15px;color: #fff;opacity: 0.8;text-align: center;padding-top: 10px;line-height: 1.6;}
.rounded-circle1 {border-radius: 50% !important;position: relative;width: 100%;height:auto;margin-top: 30px;}
.headin_services_2 h3 {color: #D5554A;font-size: 35px;font-weight: 700;line-height: 1.2em;}
.servcies-about-page_back { background-color: #F8F8FA;height:auto; margin-top: 4%;}
.paven_traders h2 {line-height: 30px;letter-spacing: 0.5px;font-weight: 700;font-size: 26px;color: #D5554A;text-align: center;margin-top: 20px;}
.paven_traders p {font-size: 18px;line-height: 1.8;color: #334550;margin-bottom: 10px;text-align: center;font-weight: 400;}
.center p {font-size: 16px;line-height: 1.7;color: #fff;text-align: center;font-weight: 400;}
.about-we-are {padding-top: 20px;padding-bottom: 20px;}
.chose_23 p {font-size: 16.5px;line-height: 1.8; color: #334550;text-align: center;font-weight: 400;padding: 5px;}
.chose_23 h4 {line-height: 35px;letter-spacing: 0.5px;font-weight: 700;font-size: 28px;color: #D5554A;text-align: left;}
.fot_tre h6 {color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 500;margin-bottom: 10px;text-align: center;line-height: 15px;letter-spacing: 0.5px;}
.trend_list li a {color: #fff;font-size: 16.5px; opacity: 0.8;}
.headin_services {margin-top: 20%;}
.headin_services h1 {line-height: 50px;letter-spacing: 0.5px;font-weight: 700;font-size:48px;padding-bottom: 10px;color: #fff;}
.product-servcies{background-color:#f5f5f5;padding-top: 20px;padding-bottom: 20px;}
.wind-title {font-weight: 700;text-transform: uppercase;font-size: 24px;margin-top: 10px;margin-bottom: 10px;color: #D5554A;line-height: 1.3;text-align: center;}
.window-lit h3 {color: #0F0F0F;padding: 5px;background: #fff;font-size: 18px;line-height: 2;color: #334550;text-align: center;font-weight: 500;}
.descript {padding-top: 10px;padding-bottom: 10px;}
.who-ve-akr h3 {font-weight: 600;text-transform: capitalize;font-size: 26px;margin-top: 10px;margin-bottom: 10px;color: #D5554A;line-height: 1.3;text-align: center;}
.who-ve-akr p {font-size: 16.5px;line-height: 1.8;color: #334550;font-weight: 400;margin-bottom: 5px;text-align: center;}
.main_ali {padding: 5px; padding-top: 5px; padding-right: 5px;padding-bottom: 5px;padding-left: 5px;list-style-type: none;}
.main_ali li {font-size: 16.5px;line-height: 1.8;color: #334550;text-align: left;font-weight: 400;margin-bottom: 5px;}
.offer-side h2 {font-weight: 700;text-transform: capitalize;font-size: 22px;margin-top: 10px; margin-bottom: 10px;color: #D5554A;line-height: 1.4;text-align: center;}
.offer-side { box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;padding: 10px;}
.serv_list li {list-style-type: none;line-height: 2.2;font-weight: 400;font-size: 18px;padding: 2px;}
.galery {background-color: #f5f5f5;padding-top: 10px;padding-bottom: 10px;}
img.zoom {width: 100%;height: 150px;border-radius: 5px;object-fit: cover;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;}
.fitting_section {padding-top: 10px;padding-bottom: 10px;}
.title_65 {font-size: 16.5px;line-height: 1.8;color: #334550;text-align: center;font-weight: 400;margin-bottom: 5px;}
.instalation h3 {font-weight: 500;text-transform: capitalize;font-size: 19px;margin-bottom: 10px;color: #534479;line-height: 1.4;text-align: left;}
.window-lit2 img {height: 150px;}
.headin_service32 {margin-top: 28%;}
.headin_service32 h1{line-height: 50px;letter-spacing: 0.5px;font-weight: 700;font-size: 48px;padding-bottom: 10px;color: #fff;}
.servcies-contact-page_back {background-image: url("../../assets/images/contact-images.jpg");background-size: cover;background-repeat: no-repeat;background-position: center;height:auto;margin-top: 20%;}
.servcies-page_back {background-image:url("../../assets/images/upvc-kurnool-services.webp");background-size: cover;background-repeat:no-repeat;background-position:center;height:auto;margin-top:20%;}
.servcies-alu-page_back {background-image:url("../../assets/images/sliding-door-home.webp");background-size: cover;background-repeat:no-repeat;background-position:center;height:auto;margin-top:20%;}
.servcies-glass-page_back {background-image: url("../../assets/images/glass-services-kurnool.jpg");background-size:cover;background-repeat:no-repeat;background-position:center;height:auto;margin-top:20%;}
.servcies-pop-page_back {background-image: url("../../assets/images/flase-pop.webp");background-size: cover;background-repeat: no-repeat;background-position: center;height:auto;margin-top:20%;}
.servcies-wardrobe-page_back {background-image: url("../../assets/images/cupobard-1.webp");background-size: cover;background-repeat: no-repeat;background-position: center;height:auto;margin-top:20%;}
}
@media screen and (min-width:767px) and (max-width:1023px){}